@charset "utf-8";
.container-fluid-global {
	background-color: rgba(187,187,187,1.00);
}
.container-fluid-global .container-fluid-top {
	background-color: rgba(0,12,58,1.00);
	height: 50px;
	width: 100%;
	border-left-style: outset;
	border-right-style: outset;
	border-top-style: outset;
	-webkit-box-shadow: 0px 8px 14px #888888;
	box-shadow: 0px 8px 14px #888888;
	z-index: 998;
	position: relative;
}
.container-fluid-global .container-fluid-contenido {
	background-color: rgba(255,255,255,1.00);
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
.container-fluid-global .container-fluid-contenido .container-fechayhora {
	height: 40px;
	position: relative;
	z-index: 999;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	border-bottom: thin solid rgba(140,140,140,1.00);

}
.container-fluid-contenido .container-fechayhora .fechayhora {
	font-size: 0.7em;
	margin-top: 0px;
	padding-top: 20px;
}
.container-fluid-global .container-fluid-contenido .container-logos {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 19px;
	padding-bottom: 11px;
	border-bottom: medium solid rgba(47,169,228,1.00);
}
.container-fluid-contenido .container-logos .container-logo {

}
.container-logos .container-logo .img-fluid {
	margin-right: auto;
	margin-left: auto;
	display: block;

}

.container-fluid-global .container-fluid-contenido .container-menu {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}
.container-fluid-contenido .container-menu .navbar.navbar-expand-lg.navbar-light {
	background-image: -webkit-linear-gradient(270deg,rgba(227,227,227,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(227,227,227,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(227,227,227,1.00) 0%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(227,227,227,1.00) 0%,rgba(255,255,255,1.00) 100%);
	float: left;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	z-index: 1;

}
.container-menu .navbar.navbar-expand-lg.navbar-light .navbar-brand {
	font-size: medium;
}
.navbar.navbar-expand-lg.navbar-light .navbar-brand img {
	width: 35px;
	height: 35px;
}

.navbar-nav .nav-item.active .nav-link {
	font-size: small;
	border: thin solid rgba(114,175,193,1.00);
}
.navbar-nav .nav-item .nav-link {
	font-size: small;
}
.container-fluid-global .container-fluid-contenido .container-bannerspublicitarios {
	width: 95%;
	max-height: 110px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 110px;
}
.container-fluid-contenido .container-bannerspublicitarios .banner-top {
	display: block;
	height: 90px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
.container-fluid-global .container-fluid-contenido .container-contenidoeditable {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}
.container-fluid-global .container-fluid-contenido .container-piedepagina {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	background-color: rgba(30,30,30,1.00);
}


.container-fluid-contenido .container-piedepagina .noticiasydeportes {
	width: 50%;
	float: left;
	background-color: rgba(30,30,30,1.00);
}

.container-fluid-contenido .container-piedepagina .redessociales {
	float: right;
	width: 50%;
	background-color: rgba(30,30,30,1.00);
}
.container-piedepagina .noticiasydeportes p {
	color: rgba(139,139,139,1.00);
	font-size: small;
	margin-top: 7px;
	margin-left: 5px;
	margin-right: 5px;
}
.container-piedepagina .redessociales p {
	color: rgba(148,148,148,1.00);
	font-size: small;
	text-align: right;
	margin-top: 7px;
	margin-left: 5px;
	margin-right: 5px;
	display: inline;
	float: left;
}
.container-piedepagina .redessociales img {
	display: inline;
	float: right;
}
.container-fluid-contenido .row.container-logos .col-md-6.container-foto {
	height: 65px;
}
.row.container-logos .col-md-6.container-foto img {
	height: 65px;
	width: 176px;
}
